Loading...
Searching...
No Matches
timeStamp.h File Reference
`#include <BALL/CONFIG/config.h>`
`#include <BALL/COMMON/create.h>`
`#include <BALL/COMMON/debug.h>`
`#include <BALL/CONCEPT/persistenceManager.h>`
`#include <iostream>`
`#include <BALL/CONCEPT/timeStamp.iC>`

Go to the source code of this file.

## Classes

class | BALL::PreciseTime
class | BALL::TimeStamp

## Namespaces

namespace | BALL

## Functions

BALL_EXPORT std::ostream & | BALL::operator<< (std::ostream &os, const PreciseTime &time)
BALL_EXPORT std::ostream & | BALL::operator<< (std::ostream &os, const TimeStamp &stamp)